@CHARSET "ISO-8859-2";

#article {
	font: Tahoma, Arial, sans-serif;
	line-height: 20px;
	color: #2f2f2f;
	font-size: 12px;
}

#article h1 {
	font-size: 20px;
	font-weight: bold;
	color: #6f6f6f;
	line-height: 30px;
}

#article h2,
#article td h2 {
	font-size: 16px;
	font-weight: bold;
	color: #6f6f6f;
	line-height: 24px;
}

#article td .aloldalsel {
	border: 1px solid #838383;
	height: 18px;
	vertical-align: middle;
	background: #f3f3f3;
	color: #535353;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
}

#article td a.vanmeglap {
	display: inline;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #468d12;
}

#article .head-info {
	margin-top: 5px;
	display: block;
	width: 600px;
	height: 20px;
}

#article .head-info .date {
	float: left;
	font-size: 12px;
	color: #6f6f6f;
	margin-right: 5px;
}

#article .head-info .hirkategoria {
	position: relative;
	display: inline;
	font-size: 12px;
	margin: 0 2px 0 2px;
}

#article .head-info .komment-head {
	position: relative;
	display: inline;
	font-size: 12px;
	margin-left: 2px;
	color: #468d12;
}


#article .social {
	margin-top: 10px;
	height: 25px;
}

#article .social .facebook {
	float: left;
	border: medium none; 
	overflow: hidden; 
	width: 450px; 
	height: 24px;
}

#article .lead {
	margin-top: 20px;
	font-weight: bold;
}

#article .text {
	margin-top: 15px;
/*	text-align: justify; */
}

#article .text ul, ol {
	text-indent: 0px;
	margin: 0 0 20px 20px;
}

#article .text ul li {
	list-style-type: disc;
	margin: 0 0 0 10px;
}

#article .text ol li {
	list-style-type: decimal;
	margin: 0 0 0 10px;
}
#article .text p {
	margin-top: 0;
	margin-bottom: 5px;
}

#article .text a.slink_n {
	color: #006600;
	font-size: 12px;
}

#article .text a.slink_b {
	color: #006600;
	font-weight: bold;
	font-size: 12px;
}

#article .text img {
	margin-top: 5px;
	vertical-align: baseline;
/*	margin: 5px 10px 10px 0; */
/*	display: block; */
}

#article .text img.center {
	margin: 25px auto;
}

#article .text img.left {
/*	float: left; */
}

#article .text img.right {
/*	float: left; */
/*	margin: 5px 0 10px 10px; */
}

#article .footer {
	background: #f3f3f3;
	height: 19px;
	border-bottom: 1px solid #cdcdcd;
	margin-top: 16px;
	margin-bottom: 20px;
}

#tudastar_lista .kat {
font-size: 14px;
font-weight: bold;
}

#tudastar_lista .alkat {
font-weight: bold;
margin-left: 20px;
}

#tudastar_lista a.cikk {
font-weight: normal;
margin-left: 40px;
}